Subject: Re: [Ntp] Alissa Cooper's No Objection on draft-ietf-ntp-mac-05: (with COMMENT)

From: Aanchal Malhotra <[email-masked]>
Date: Fri, 4 Jan 2019 11:22:41 -0500

Hi Alissa,

Thanks for the comments.

On Mon, Nov 19, 2018 at 9:18 PM Alissa Cooper <[email-masked]> wrote:

> Alissa Cooper has entered the following ballot position for
> draft-ietf-ntp-mac-05: No Objection
>
> When responding, please keep the subject line intact and reply to all
> email addresses included in the To and CC lines. (Feel free to cut this
> introductory paragraph, however.)
>
>
> Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
> for more information about IESG DISCUSS and COMMENT positions.
>
>
> The document, along with other ballot positions, can be found here:
> https://datatracker.ietf.org/doc/draft-ietf-ntp-mac/
>
>
>
> ----------------------------------------------------------------------
> COMMENT:
> ----------------------------------------------------------------------
>
> Section 4: It seems like Intel's New Instruction Set either needs a
> citation or
> needs to be removed as a specific example unless it's expected to continue
> to
> be a meaningful example for as long as this document remains in force.
>

Citation added.

>
> Section 6: "NIST document" seems like it should have a more descriptive
> title
>

May be "NIST document on recommendation for the CMAC mode of
authentication" ?

>
> Section 9.1: The link to the NIST document is broken.
>

Thanks for pointing. Done!